/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.select2-container--default .select2-selection--single {
    height: 36px !important;
    padding-top: 5px;
    font-size: 16px;
    line-height: 1.33;
    border-radius: 6px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    top: 70% !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 26px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #ccc !important;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s,
        box-shadow 0.15s ease-in-out 0s;
}

.vertical-line {
    border-left: 0.5px solid rgba(156, 156, 156, 0.3);
    height: 100%;
}

.horizontal-line {
    border-top: 0.5px solid rgba(156, 156, 156, 0.3);
    width: 100%;
}

.section-white {
    background-image: url('../../files/img/bg_body.png');
    background-size: contain;
    background-repeat: repeat;

}

.text-banner {
    color: white;
    /* Warna teks diatur ke warna yang sama dengan latar belakang */
    text-shadow: 1px 1px #646464;
}